body,#menu ul li p, .content h1, .detailprice, .qGuest a, .about-all a strong,.about-all a span,#viewngBox strong,#medyalab a span {font-family: Arial;}
h1,h2,h3,h4,strong, b,#menu ul,.propertyBox h4,.proBoxIcoDes span,.filterBox span,#f-quick p,#dGetFree,.team-details h1, .team-details em, .srvtext,.airportlink,.furniturelink,.selllink,#search-title,#pop-location .popLocTitle,#search-element input.srchBt,.info-text{font-family: Arial;}

.search{font-size:15px;}
#dQuestBox span {font-size: 24px;}
#dQuestBox{font-family:Arial}
.qGuest{font-size:18px;}
#sortyBg a{margin-left:10px;}
.proBoxDesc a{line-height:35px;}
#sortyBg a {
margin-left: 9px;
font-size: 15px;}
.noproperty p{padding-top:70px;}





















.